@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* 広告ボタン */
.prbtn a {
    background: #FFA41C;
    border-radius: 30px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 100%;
    padding: 10px 25px;
    transition: 0.3s ease-in-out;
    font-weight: 500;
	text-decoration: none;
}
.couponbtn a {
    background: #FFD814;
    border-radius: 30px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 100%;
    padding: 10px 25px;
    transition: 0.3s ease-in-out;
    font-weight: 500;
	text-decoration: none;
}
.prbtn a,
.couponbtn a {
	color: #000000;
}
.prbtn a:after,
.couponbtn a:after {
  content: "";
  position: absolute;
  top: 50%;
  bottom: 0;
  right: 2rem;
  font-size: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: right 0.3s;
  width: 6px;
  height: 6px;
  border-top: solid 2px currentColor;
  border-right: solid 2px currentColor;
  transform: translateY(-50%) rotate(45deg);
}
.prbtn a:hover {
  background: #FF8400;
}
.couponbtn a:hover {
  background: #FFCE12;
}
.prbtn a:hover:after,
.couponbtn a:hover:after {
  right: 1.4rem;
}
.marker-under,
.marker-under-red,
.marker-under-blue {
	font-weight:bold;
}

.comment-form-email, .comment-form-url, .comment-notes {
  display: none;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
